.aaa:hover {
    background-color: #bebebe;
}

.users__done {
    width: 20px;
}

.users__cancel {
    width: 20px;
}

.del {
    background: none;
    border: none;
    width: 40px;
    height: 40px;
    background-image: url("../images/trash-outline.svg");
    cursor: pointer;
}

.edit {
    background: none;
    border: none;
    width: 40px;
    height: 40px;
    background-image: url("../images/create-outline.svg");
    margin-right: 10px;
    cursor: pointer;
}